Subject: Logging

From: Jonathan Zamick <[email-masked]>
Date: Thu, 23 Mar 95 16:43:11 PST

I am having one loggin problem.

We record all operations by registered users, and downloads by anonymous,
however we don't seem to be recording anything from our ftp-only users.

That is, we have users who have individual entries in /etc/passwd, but
whose shell is /etc/false and we set their root to the top level of ftp.

The wu-ftpd doesn't seem to log their activity. Has anyone seen this before?

Jonathan